WASCO Admin Issues - Bug #11096

Admin --> About us --> Team --> Delete team member --> Needs to correct the validation message
"banner deleted successfully” to "Member deleted successfully”

11/01/2024 12:56 PM - Mohd Irfan

Status: Closed Start date: 11/01/2024
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Delete team member --> Needs to correct the validation message "banner deleted successfully" to "Member deleted successfully”

See attached screenshot/screen Record:
History

#1 - 11/12/2024 12:49 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/19/2024 04:55 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
